Package twisted :: Package internet :: Module passport

[show private | hide private]
[frames | no frames]

## Module twisted.internet.passport

Authorization & authentication in Twisted.

This module is for backwards compatability purposes only. Use twisted.cred instead.

Variable Summary
`dictionary` | `__warningregistry__`

Variable Details

### __warningregistry__

  Type:
    `dictionary`
  Value:

        {('twisted.internet.passport now obsolete, use twisted.cred', <class e\
        xceptions.UserWarning at 0x80d2fbc>, 28): 1}

Generated by Epydoc 1.1 on Sat Feb 15 21:17:52 2003 | http://epydoc.sf.net